* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

header {
    position: relative;
    width: 1500px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4141a5;
    padding-bottom: 1rem;
    overflow: hidden;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}

.container-md {
    position: relative;
    width: 1200px;
    max-width: 100%;
    margin: 10px auto;
}

.container-sm {
    position: relative;
    width: 480px;
    max-width: 100%;
    margin: 10px auto;
}

nav {
    display: flex;
}

nav a {
    color: white;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 18px;
}

.contact h1, .contact h2 {
    margin: 10px 0;
}

h1, h2 {
    background-color: #4141a5;
    color: white;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
}

img {
    width: 480px;
    height: 600px;
}

section {
    padding: 2em 0;
    text-align: center;
}

.btn {
    margin: 2rem 0;
}

:focus:not(:focus-visible) {
    border: white;
}

.btn a, button {
    background-color: #4141a5;
    color: white;
    border-radius: 16px;
    padding: 1rem;
    text-decoration: none;
}

footer {
    background-color: #4141a5;
    display: flex;
    color: white;
}

.col {
    flex-direction: column;
}

.col-2 {
    width: 50%;
    display: flex;
    margin: 10px 20px;
}

body>footer>div:nth-child(2) {
    justify-content: end;
    align-items: center;
}

body>footer>div:nth-child(2) a {
    margin-left: 15px;
    color: white;
    text-decoration: none;
}

table {
    border: 2px solid #ccc;
    border-collapse: collapse;
    background-color: #f9f9f9;
    width: 100%;
}

th,
td {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: left;
}

.cases {
    width: 100%;
    border: 2px solid rgba(0, 0, 0, 0);
    outline: none;
    background-color: rgba(230, 230, 230, 0.6);
    padding: 0.5rem 1rem;
    font-size: 1.1rem;
    margin-bottom: 22px;
    transition: .3s;
}